For the complete documentation index, see llms.txt. This page is also available as Markdown.

Mini Game Types

Get all mini game types

get

Retrieve all mini game types for the authenticated app. Optionally filter by name.

Authorizations
x-app-api-keystringRequired

App API key in format:

Query parameters
miniGameTypeNamestringOptional

Filter by mini game type name

Responses
200

Mini game types retrieved successfully

application/json
get/apps/minigame-types

Create a new mini game type

post

Create a new mini game type for the authenticated app. Mini game type names must be unique per app.

Authorizations
x-app-api-keystringRequired

App API key in format:

Body
namestringRequired

Mini game type name (must be unique per app)

descriptionstringOptional

Mini game type description

Default: ""
imageUrlstring · uri · nullableOptional

Optional image URL for the mini game type

Responses
201

Mini game type created successfully

application/json
idstringRequired

Unique mini game type identifier

namestringRequired

Mini game type name

descriptionstringRequired

Mini game type description

imageUrlstring · nullableOptional

Mini game type image URL

createdAtstring · date-timeRequired

Creation timestamp

post/apps/minigame-types

Last updated